Bug 1549782 - FFU: Introduce Pacemaker fast-forward upgrade tasks
Summary: FFU: Introduce Pacemaker fast-forward upgrade tasks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 13.0 (Queens)
Assignee: Sofer Athlan-Guyot
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-27 20:11 UTC by Marius Cornea
Modified: 2018-06-27 13:46 UTC (History)
9 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180227121938.e0f59ee.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:46:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 523399 None master: MERGED tripleo-heat-templates: ffu: Introduce Pacemaker fast-forward upgrade tasks (I06a4202136966566a87b990aecf3de81ab3f639a) 2018-03-08 11:22:53 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:46:31 UTC

Description Marius Cornea 2018-02-27 20:11:47 UTC
Description of problem:

This BZ is to track the inclusion of https://review.openstack.org/#/c/523399/ into the downstream build.

Comment 8 errata-xmlrpc 2018-06-27 13:46:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.